/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3fX-gE-nSA"; */
"3fX-gE-nSA.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Enter a page number to go to."; ObjectID = "fMp-5Y-lSZ"; */
"fMp-5Y-lSZ.title" = "Voer een paginanummer in waarnaar u wilt gaan.";

/* Class = "NSTextFieldCell"; title = "This page number is based on the total number of pages in the comic."; ObjectID = "GPn-RL-heI"; */
"GPn-RL-heI.title" = "Dit paginanummer is gebaseerd op het totale aantal pagina's van de strip.";

/* Class = "NSButtonCell"; title = "Go to Page"; ObjectID = "xz9-pW-WV1"; */
"xz9-pW-WV1.title" = "Ga naar pagina";

